---
generated: true
---

# RDSInstance


## Resource

```text
RDSInstance
```



## Settings

- `DisableDeletionProtection`
- `StartClusterToDelete`


### DisableDeletionProtection

!!! note
    There is currently no description for this setting. Often times settings are fairly self-explanatory. However, we
    are working on adding descriptions for all settings.

```text
DisableDeletionProtection
```


### StartClusterToDelete

!!! note
    There is currently no description for this setting. Often times settings are fairly self-explanatory. However, we
    are working on adding descriptions for all settings.

```text
StartClusterToDelete
```

